Page MenuHomePhabricator

Change target for "Upload file" in sidebar on sr.wikipedia.org
Closed, ResolvedPublic

Description

We have Википедија:Водич за отпремање on sr Wikipedia and want to have it as a target for link "Upload file" ("Отпреми датотеку") in the main sidebar on the left.

Formal community consesus will be achieved here (in about 5 days); probably there will be no opposition – two admins have already voted support.

Probably, mw:Manual:$wgUploadNavigationUrl in https://noc.wikimedia.org/conf/highlight.php?file=InitialiseSettings.php should be changed. See also en Wikipedia Village pump topic from where I got pointed to this place.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterSet $wgUploadNavigationUrl on srwiki

Event Timeline

Obsuser created this task.May 20 2017, 3:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2017, 3:34 PM
Obsuser triaged this task as Medium priority.May 20 2017, 3:34 PM

Change 354737 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Change $wgUploadNavigationUrl on srwiki

https://gerrit.wikimedia.org/r/354737

Framawiki claimed this task.EditedMay 20 2017, 4:56 PM
Framawiki added a subscriber: Framawiki.

Would be deployed Wednesday at 18:00–19:00 UTC, after the end of the community consensus

Change 354737 merged by jenkins-bot:
[operations/mediawiki-config@master] Set $wgUploadNavigationUrl on srwiki

https://gerrit.wikimedia.org/r/354737

Mentioned in SAL (#wikimedia-operations) [2017-05-24T18:10:51Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:354737|Set $wgUploadNavigationUrl on srwiki]] T165901 (duration: 00m 42s)

Framawiki closed this task as Resolved.May 24 2017, 6:13 PM

Deployed